﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="EntityFramework" Version="6.2.0" />
    <PackageReference Include="MySql.Data" Version="8.0.15" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\catan.now.Model\catan.now.Model.csproj" />
  </ItemGroup>

</Project>
